Bug 238475 - graphics/py-pygraphviz: Update to 1.5
Summary: graphics/py-pygraphviz: Update to 1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-10 22:01 UTC by Steve Wills
Modified: 2019-06-30 19:57 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (python)


Attachments
patch (1.16 KB, patch)
2019-06-10 22:01 UTC, Steve Wills
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2019-06-10 22:01:16 UTC
New version available, I'll post a patch
Comment 1 Steve Wills freebsd_committer 2019-06-10 22:01:22 UTC
Created attachment 204967 [details]
patch

patch to update port
Comment 2 Martin Wilke freebsd_committer 2019-06-24 14:16:05 UTC
Submitter is committer, patch looks good. Thanks!
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2019-06-24 14:18:24 UTC
Comment on attachment 204967 [details]
patch

Approved by: miwi (python, maintainer)
Comment 4 commit-hook freebsd_committer 2019-06-30 19:57:05 UTC
A commit references this bug:

Author: swills
Date: Sun Jun 30 19:56:31 UTC 2019
New revision: 505461
URL: https://svnweb.freebsd.org/changeset/ports/505461

Log:
  graphics/py-pygraphviz: Update to 1.5

  PR:		238475
  Approved by:	miwi (python, maintainer)

Changes:
  head/graphics/py-pygraphviz/Makefile
  head/graphics/py-pygraphviz/distinfo
Comment 5 Steve Wills freebsd_committer 2019-06-30 19:57:37 UTC
Committed, thanks!